.date-header span {
letter-spacing: 0px;
}
.content {
padding:0px;
float: left;
}
.region-inner {
padding:0px;
width: 930px;
max-width:930px;
}
.content-inner {
padding:0px;
}
.content-outer {
width:930px;
max-width:930px;
padding:0px;
}
.content-outer, .content-fauxcolumn-outer, .region-inner {
max-width:930px;
min-width:930px;
}
.content-outer, .content-fauxcolumn-outer, .region-inner {
max-width:930px;
}
.BlogArchive #ArchiveList ul {
text-align: right;
}

min-width:930px;
}
#blog-pager {
display:none;
}
#sidebar-right-1 h2{
text-align:right
}
#b-navbar {
	display:none;
}
.header-inner {
	display:none;
}
#navbar-iframe {
	display:none;}
#b-navbar-controls	{
	display:none;}